$kind: http-request
url: "{{Local_URL}}purchases/settlements/settlement_calculator"
method: GET
headers:
  Authorization: Bearer {{sahara_local_token}}
  Content-Type: application/json
body:
  type: json
  content: "{\r

    \   \r

    \    \"good_beans_percentage\":65,\r

    \    \"good_beans_price\":17500,\r

    \    \"defect_percentage\":20,\r

    \    \"defects_price\":1000,\r

    \    \"moisture_percentage\":15,\r

    \    \"preparation_cost\":300,\r

    \    \"quantity\":1000\r

    \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
